@charset "utf-8";

/* CSS Document */




#box_a {
    width: 1016px;
    padding-left: 0;
    height: 286px;
}

#box_b {
    width: 1016px;
    padding-left: 0;
}


.satou {

	width:700px;

	height:auto;

	float:left;

}



.memo2 {

	width:697px;

	height:268px;

	float:left;

	background:url(img/memo2.jpg) 0 0 no-repeat;

	background-position:90px 20px;

}



.memo2_title {

	width:160px;

	height:36px;

	float:left;

	margin:50px 0 0 140px;

	border-left:#333333 10px solid;

}



.memo2_title p {

	width:auto;

	height:auto;

	text-align:left;

	margin:5px 0 0 10px;

	font-weight:bold;

	font-size:18px;

}



.memo2_text {

	width:320px;

	height:auto;

	float:left;

	margin:25px 0 0 140px;

}



.memo2_text p {

	width:auto;

	height:auto;

	text-align:left;

	margin:0 auto;

}





.memo2_img {

	width:auto;

	height:auto;

	margin:0 0 0 35px;

	float:left;

}



.memo2_name {

	width:auto;

	height:auto;

	margin:100px 30px 0 0;

	float:right;

}




#student {

	width:1016px;

	height:250px;

	margin:0 auto;

	float:left;

}



ul.student {

	width:auto;

	height:auto;

	float:left;

	padding:20px 0 0 86px;

	list-style-type:none;

}



ul.student li {

	width:auto;

	height:auto;

	float:left;

	padding:0 0 0 20px;

}



.hagiwara {

	width:700px;

	height:auto;

	float:left;

}



#box_b {

	width:1016px;

	height:435px;

	margin:0 auto;

	float:left;

	background:url(img/note_bottom.png) 0 0 no-repeat;

}



